=== debian/watch ===
version=3
https://github.com/rails/rails-deprecated_sanitizer/releases .*/v(.*).tar.gz
