## ruby-rails-deprecated-sanitizer 1.0.4

=== debian/changelog ===
ruby-rails-deprecated-sanitizer (1.0.4-1) unstable; urgency=medium

  * Team upload

  [ Utkarsh Gupta ]
  * Add salsa-ci.yml

  [ Debian Janitor ]
  * Bump debhelper from old 11 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update watch file format version to 4.
  * Bump debhelper from old 12 to 13.
  * Remove constraints unnecessary since buster (oldstable):
    + Build-Depends: Drop versioned constraint on ruby-activesupport.
    + ruby-rails-deprecated-sanitizer: Drop versioned constraint on
      ruby-activesupport in Depends.
  * debian/watch: Use GitHub /tags rather than /releases page.

  [ Lucas Nussbaum ]
  * Fix debian/watch
  * New upstream version 1.0.4
  * Refresh packaging using dh-make-ruby

 -- Lucas Nussbaum <lucas@debian.org>  Wed, 06 Sep 2023 21:48:06 +0200
