=== debian/control ===
Source: ruby-rails-deprecated-sanitizer
Section: ruby
Priority: optional
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Lucas Kanashiro <lucas.kanashiro@collabora.co.uk>
Build-Depends: debhelper-compat (= 13),
               gem2deb,
               ruby-actionview,
               ruby-activesupport,
               ruby-rails-html-sanitizer
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-rails-deprecated-sanitizer.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-rails-deprecated-sanitizer
Homepage: https://github.com/rails/rails-deprecated_sanitizer
Testsuite: autopkgtest-pkg-ruby
Rules-Requires-Root: no

Package: ruby-rails-deprecated-sanitizer
Architecture: all
Depends: ruby-activesupport,
         ${misc:Depends},
         ${ruby:Depends},
         ${shlibs:Depends}
Description: HTML sanitizer API extracted from Action View
 In Rails 4.2, HTML sanitization has been rewritten using a more secure
 library.  This package includes the old behavior that shipped with Rails 4.2
 and before, and is provided as a backwards compatibility layer.
